/**
 * generated by Xtext 2.15.0
 */
package org.xtext.ungs.drake;

import org.xtext.ungs.drake.AbstractDrakeRuntimeModule;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
@SuppressWarnings("all")
public class DrakeRuntimeModule extends AbstractDrakeRuntimeModule {
}
